Bug 82895 - [Qt][WK2] Failing http/tests/plugins tests after reenabled plugins
Summary: [Qt][WK2] Failing http/tests/plugins tests after reenabled plugins
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Balazs Kelemen
URL:
Keywords: LayoutTestFailure, Qt, QtTriaged
Depends on:
Blocks:
 
Reported: 2012-04-02 06:47 PDT by Balazs Kelemen
Modified: 2013-05-30 05:27 PDT (History)
4 users (show)

See Also:


Attachments
Patch (2.90 KB, patch)
2012-04-02 06:57 PDT, Balazs Kelemen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Balazs Kelemen 2012-04-02 06:47:44 PDT
I'm going to reenable plugins tests on qt-wk2 after http://trac.webkit.org/changeset/112868.
Unfortunately some of them are failing in http/tests/plugins. I will skip them for now.
Comment 1 Balazs Kelemen 2012-04-02 06:57:02 PDT
Created attachment 135090 [details]
Patch
Comment 2 Balazs Kelemen 2012-04-03 05:08:29 PDT
Comment on attachment 135090 [details]
Patch

Clearing flags on attachment: 135090

Committed r113014: <http://trac.webkit.org/changeset/113014>
Comment 3 Balazs Kelemen 2012-04-03 05:08:35 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Gábor Ábrahám 2013-05-30 05:27:23 PDT
All http/tests/plugins passed expect this two tests:
http/tests/plugins/third-party-cookie-accept-policy.html 
http/tests/plugins/plugin-document-has-focus.html
Could you check it please?